/*
 Theme Name:   Enfold Child
 Description:  Enfold Child Theme
 Author:       Jordan Kae
 Author URI:   http://thehivecreative.com.au/
 Template:     enfold
*/



/*
blue - #1ca8d8
font dark grey - #414042

*/

/* ==========================================================================
Misc
========================================================================== */

h1, h2 {
	font-size: 45px;
}

.lsScrollDown {
    padding-top: 60px;
    color: #ffffff !important;
    text-decoration: none !important;
    font-size: 12px;
}

.lsScrollDown span {
    position: absolute;
    top: -70px;
    width: 30px;
    height: 60px;
    border: 2px solid #fff;
    border-radius: 50px;
    box-sizing: border-box;
}

.lsScrollDown span::before {
    position: absolute;
    top: 10px;
    left: 50%;
    content: '';
    width: 6px;
    height: 6px;
    margin-left: -3px;
    background-color: #fff;
    border-radius: 100%;
    -webkit-animation: sdb10 2s infinite;
    animation: sdb10 2s infinite;
    box-sizing: border-box;
}

@-webkit-keyframes sdb10 {
    0% {
        -webkit-transform: translate(0, 0);
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
    80% {
        -webkit-transform: translate(0, 20px);
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

@keyframes sdb10 {
    0% {
        transform: translate(0, 0);
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
    80% {
        transform: translate(0, 20px);
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}


/* ==========================================================================
Header
========================================================================== */

.main_menu li.current-menu-item, .main_menu li.menu-item:hover {
	background-color: #1ca8d8;
	height: 65px;
}

.main_menu li.menu-item-has-children:hover ul.sub-menu {
	top: 110%;
}

.main_menu li.menu-item-has-children ul.sub-menu li {
	height: 39px !important;
}

.main_menu li.menu-item-has-children ul.sub-menu a {
	border: none !important;
	background-color: transparent !important;
}

.hasWaveOnTop {
	position: relative;
}


.hasBlueWaveOnTop:before {
	content: "";
    background-image: url(/wp-content/uploads/2018/04/blue_waves2.png);
    position: absolute;
    z-index: 200;
    top: -250px;
    width: 100%;
    height: 250px;
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
}

.hasWhiteWaveOnTop:before {
	content: "";
    background-image: url(/wp-content/uploads/2018/04/white_waves2.png);
    position: absolute;
    z-index: 200;
    top: -250px;
    width: 100%;
    height: 250px;
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
	opacity: 1 !important;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover .avia-menu-text {
	color: #6b6b6b !important;
}

@media only screen and (max-width: 988px) {
.hasWaveOnTop:before {
    top: -150px;
    height: 150px;
}
}

@media only screen and (max-width: 768px) {
.locationMapSection {
	background-image: none !important;
}
}

/* ==========================================================================
Location Page
========================================================================== */

.locationMapSection {
	background-size: 45% !important;
}

/* ==========================================================================
Enfold contact form
========================================================================== */

.masterPlanRegister input, 
.masterPlanRegister textarea {
	background-color: #ffffff !important;
}

.masterPlanRegister input[type="submit"] {
	background-color: #1ca8d8 !important;
    border-radius: 10px;
    width: 50%;
}

.home .avia-form-success {
	margin-top: 50px !important;
	color: #818285;
}

/* ==========================================================================
contact form 7
========================================================================== */

.cf7_col {
    padding: 7px;
}

.cf7_wShores span.wpcf7-not-valid-tip {
    color: #ffffff;
    font-size: 12px;
}

.wpcf7-response-output {
	text-align: center !important;
}

.cf7_wShores .cf7_col input,
.cf7_wShores .cf7_col textarea {
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    margin-bottom: 0px !important;
    border: 1px solid #fff !important;
    padding: 15px 18px !important;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.1) !important;
    background-color: transparent !important;
    color: #ffffff !important;
    font-size: 15px !important;
}

.cf7_wShores .cf7_col input:focus,
.cf7_wShores .cf7_col textarea:focus {
    box-shadow: 0px 0px 4px 0px rgba(255, 255, 255, 0.5) !important;
}

.cf7_wShores ::-webkit-input-placeholder {
    color: #ffffff !important;
}

.cf7_wShores ::-moz-placeholder {
    color: #ffffff !important;
}

.cf7_wShores :-ms-input-placeholder {
    color: #ffffff !important;
}

.cf7_wShores :-moz-placeholder {
    color: #ffffff !important;
}


.wpcf7-checkbox .wpcf7-list-item-label {
    color: #ffffff;
    font-size: 15px;
}

.cf7_colFull {
    width: 100%;
    float: left;
}

.cf7_colhalf {
    width: 50%;
    float: left;
}

.cf7_CallMe,
.cf7_EmailMe {
    width: 40%;
    float: left;
}

.cf7_CallMeHidden,
.cf7_EmailMeHidden {
    width: 60%;
    float: left;
}

.submitBtnWrapper {
    text-align: center;
    clear: both;
}

.submitBtnWrapper input[type="submit"] {
    margin-top: 40px;
    background-color: transparent;
    border: 1px solid #ffffff;
    padding: 15px 25px;
    min-width: 280px;
    font-size: 16px;
    transition: all 200ms linear;
}

.submitBtnWrapper input[type="submit"]:hover {
    background-color: #ffffff;
    color: #3a8380;
    border-color: #ffffff;
    transition: all 200ms linear;
}

@media only screen and (max-width: 990px) {
    .cf7_colhalf {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    
    .cf7_CallMe,
    .cf7_EmailMe {
        width: 100%;
        float: left;
    }

    .cf7_CallMeHidden,
    .cf7_EmailMeHidden {
        width: 100%;
        float: left;
    }
}

/* ==========================================================================
Footer
========================================================================== */

#footer .av_one_half:nth-child(1) {
    width: 65%;
    box-sizing: border-box;
    /* padding-right: 50px; */
}

#footer .av_one_half:nth-child(2) {
    width: 35%;
    margin-left: 0px !important;
}

#footer .footerCol1 .nav {
    float: left;
    width: 30%;
    font-weight: 400;
}

#footer .footerCol1 .nav a{
	text-decoration: none;
	font-weight:400;
}

#footer .footerCol2 .footerSocial {
	float: left;
	width: 40%;
}

#footer .footerCol2 .footerLogo {
	float: left;
	width: 60%;
}

.footerSocialTop a{
	color: #1ca8d8;
	font-weight:600;
}

.footerSocialBtm {
	margin-top: 20px;
}

.footerSocialBtm span a{
	background-color: #1ca8d8;
    padding: 6px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    color: #ffffff !important;
    line-height: 22px !important;
}

	#footer .footerCol2 .footerLogo .image-overlay {
		display: none !important;
	}

#socket .copyright {
	width: 100% !important;
}

.socketLft {
	float: left;
}

.socketRht {
	float: right;
}

@media only screen and (max-width: 1300px) {
    .av-main-nav > li.menu-item-avia-special {
    display: block;
}
.av-main-nav > li.menu-item {
    display: none;
}
.main_menu li.current-menu-item {
    background-color: #ffffff;
    height: auto;
	
}
	.main_menu li.current-menu-item .avia-menu-text {
		color: #1ca8d8 !important;
	}
}

@media only screen and (max-width: 1080px) {
#footer .av_one_half:nth-child(1) {
    width: 100%;
    box-sizing: border-box;
    padding-right: 0px;
}

#footer .av_one_half:nth-child(2) {
    width: 100%;
    margin-left: 0px !important;
}
	.footerLogo img {
		width: 250px;
	}
}

@media only screen and (max-width: 720px) {
	
	.wallaroo_h2 {
		font-size: 30px;
	}
	
	#footer .footerCol1 .nav {
    float: left;
    width: 100%;
    font-weight: 400;
	margin-bottom: 20px;
}
	#footer .av_one_half:nth-child(1), #footer .av_one_half:nth-child(1) section.widget{
		margin-bottom: 0px !important;
	}
	.socketLft {
	float: left;
		display:block;
}

.socketRht {
	float: left;
    display: block;
    clear: both;
}
}

@media only screen and (max-width: 480px) {
	#footer .av_one_half:nth-child(1), #footer .av_one_half:nth-child(1) section.widget{
		margin-bottom: 0px !important;
	}
	#footer .av_one_half:nth-child(2) section.widget {
		margin: 5px !important;
	}
	
	#footer .footerCol2 .footerSocial {
		width: 130px;
		margin: 0 auto;
		float: none;
	}
	 #footer .footerCol2 .footerLogo{
		 width: 100%;
		 text-align: center;
    	margin-top: 30px;
	}
	

}

